<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        body {
            margin: 50px;
        }
        header,
        nav,
        main,
        footer {
            max-width: 1000px;
            margin: auto;

            border: 3px solid green;
            padding: 10px;
            margin-bottom: 10px;
        }
    </style>
</head>

<body>
    <header>
        HEADER
    </header>
    <nav>
        NAV
    </nav>
    <main>
        MAIN
    </main>
    <footer>
        FOOTER
    </footer>
</body>

</html>